html, body	{ 
	margin:0; 
	padding:0; 
	text-align:center; 
	font-family: Arial, Helvetica, sans-serif;
} 

img, area, textarea, input {
	outline: none;	
}
body.index {
	background: url(images/background-index.jpg) rgb(204,204,204) repeat-x;
}

body.mainpages {
	background: url(images/back-mainpages.jpg) #FFFFFF repeat-x;
}

body.aquahome {
	background: url(images/back-aquapages.jpg) #FFFFFF repeat-x;
}

body.archotel {
	background: url(images/back-archotel.jpg) #FFFFFF repeat-x;
}

.orange {
	color: rgb(232,91,46);
}

A {
	color: rgb(232,91,46);	
}
 
#pagewidth { 
	width:1000px; 
	text-align:left;  
	margin-left:auto; 
	margin-right:auto;  
} 
 
#headmenue {
	position:relative; 
	width:100%;
	height:104px; 
} 
 
/* ######################################################################################################### */
#introtext {
	position:relative; 
	width:100%;
	height:80px; margin-top: 135px;

}

#introtext P {
	margin: 0; padding: 0;
	color: rgb(102,102,102);
	font-size: 36px;
	text-align: center;
}

#introtext P A {
	font-size: 19px;
	text-decoration: none;
}

#introimage {
	position:relative; 
	width:100%;
	height:296px; 
}
 
#introimage IMG {
	margin: 64px 0 0 480px;

} 

/* ######################################################################################################### */

#inhalt {
	position: relative;
	background: url(images/back-inhalt.jpg) #FFFFFF no-repeat;
	height: 584px;
}

#inhalt.nobackground {
	position: relative;
	background: none;
	height: 584px;
}

#inhalt.baum {
	background: url(images/back-baum.jpg) #FFFFFF no-repeat;
}

#inhalt.contact{
	background: url(images/back-contact.jpg) #FFFFFF no-repeat;
}

#inhalt.houses{
	background: url(images/back-houses.jpg) #FFFFFF no-repeat;
}

#inhalt.aquahome{
	background: url(images/back-aquahome.jpg)  no-repeat;
}

/* ######################################################################################################### */


#main {
	top:  80px;
	left: 138px;
	position: absolute;
}


#menue {
	top:  80px;
	left: 652px;
	position: absolute;
}







#house, #cat, #people, #dog {
	position: absolute;
}
#main form {padding: 0; margin:0; font-size: 12px;}

#main input {font-size: 12px; font-family:"Courier New", Courier, monospace}

/* ######################################################################################################### */
#menuepoint {
	position: absolute;
	left: 803px;
	top: -200px;
}

.housebommel,  .infopoint {
	position:absolute;
	cursor: pointer;

}

.infooben {
	cursor: pointer;
}
.infofeld {
	position:absolute;
	display: none;
	cursor: pointer;
}
P.infotext {
	padding: 0; margin: 0;
	width: 220px; padding-left: 50px; padding-right: 50px; padding-top: -10px;
	background: url(images/backinfo-mitte.png) repeat-y;
	font-size: 11px;
	
}

.clearfix:after {content: ".";  display: block; height: 0;  clear: both;  visibility: hidden; }
 .clearfix		{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix		{display: block;}
/* End hide from IE-mac */  

/*printer styles*/ 
@media print	{ 
/*hide the left column when printing*/ 
#leftcol		{display:none;} 

/*hide Beim Druck die rechte Spalte ausblenden*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
